Application: gvSIG desktop - gvSIG bugs #1685
No se pueden instalar paquetes desde el administrador de complementos
03/25/2013 09:12 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2065 Add-on resolve version:
Operative System: Linux Add-on resolve build: 2066
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Al ir a instalar cualquier extensién/paquete aparece un mensaje que dice que debe instalar el complemento "raster base support”, lo
intenta, no puede y no la instala. Es decir, no sé puede instalar ningln paquete en este build.

History

#1 - 04/25/2013 02:19 PM - Manuel Madrid
- Status changed from New to Fixed
- Add-on resolve build set to 2066

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024 1/1




